@font-face { 
    font-family: fzdh; /*这里是说明调用来的字体名字*/ 
    src: url('../font/fzdh1.ttf'); /*这里是字体文件路径*/ 
   }
   @font-face { 
    font-family: fzht; /*这里是说明调用来的字体名字*/ 
    src: url('../font/fzht2.ttf'); /*这里是字体文件路径*/ 
   }
a,
address,
b,
big,
blockquote,
body,
center,
cite,
code,
dd,
del,
div,
dl,
dt,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
label,
legend,
li,
ol,
p,
pre,
small,
span,
strong,
u,
ul,
var {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

button,
html input[type=button],
input[type=submit] {
    -webkit-apperance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

ol,
ul {
    list-style: none
}

img {
    border: 0;
    vertical-align: middle
}

em,
i,
u {
    font-style: normal
}

.fl {
    float: left
}

.fr {
    float: right
}

.al {
    text-align: left
}

.ac {
    text-align: center
}

.ar {
    text-align: right
}

.hide {
    display: none
}

.clear,
.clr {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.clearfix {
    *zoom: 1
}

.dorpdown {
    position: relative
}

.dorpdown-layer {
    display: none;
    position: absolute
}

.dorpdown:hover .dorpdown-layer,
.hover .dorpdown-layer {
    display: block
}

.cw-icon {
    position: relative;
    cursor: default;
    zoom: 1
}

.cw-icon .i,
.cw-icon i {
    display: block;
    position: absolute;
    overflow: hidden
}

body {
    font-family: "Microsoft Yahei";
    color: #fff;
    background: #fff
}

a {
    color: #fff;
    text-decoration: none;
}
a:active{
    color: #fff;
    text-decoration: none;
}

input {
    border: none;
    outline: 0;
}
button:active{
    opacity: 0.8;
}
.modal{
    position: fixed;
}
.button{
    background: #c91518;
    margin-top: 0.4rem;
    color: #fff;
    border: none;
    width: 100%;
    height: 1.8rem;
    border-radius: 3px;
    font-size: 0.7rem;
    font-family: 'fzht';
}